body{
 background-image: url(Images/Background.jpg);
}

h1{
    text-align: center;
    color:white; 
}

.hisdiv{
    text-align: center; 
    color:white
}

.hisriv{
    display: flex; justify-content: space-around;
}

.hisriv2{
    text-align: left; border: 5px solid blue;
}

img{
    width: 640px; height: 417px;
}

a{
    color:white
}